/**
 * DevExtreme (ui/tree_list/ui.tree_list.filter_row.js)
 * Version: 17.2.10 (build 18271)
 * Build date: Fri Sep 28 2018
 *
 * Copyright (c) 2012 - 2018 Developer Express Inc. ALL RIGHTS RESERVED
 * Read about DevExtreme licensing here: https://js.devexpress.com/Licensing/
 */
"use strict";
var core = require("./ui.tree_list.core"),
    filterRowModule = require("../grid_core/ui.grid_core.filter_row");
core.registerModule("filterRow", filterRowModule);
